/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");

/* Ochre colours:
	
100% - #f75006
35% - #fa8d5d

*/

body {
	background-color: #434343;
}

#logo img {
	top: 65%;
}

nav .menu li {
	height: auto;
	margin-top: 80px;
}

nav .menu > li > a, nav .menu > li.hasSubMenu:after, header#header .header_tools .vert_mid > a:not(#trigger-overlay), header#header .header_tools .cart .cart_icon {
	font-family: 'Georgia', 'Times', serif !important;
}

nav .menu > li {
	border-right: 1px solid #fa8d5d;
}

nav .menu > li:last-child {
	border-right: 0 none;
}

.header_8 nav .menu>li.current-menu-item, .header_8 nav .menu>li.current-menu-parent, .header_8 nav .menu>li:hover {
	border-bottom: 0 none;
}

.header_page, .header_page {
	background-color: #f75006 !important;
}

.header_page.normal h1 {
	font-family: 'Georgia', 'Times', serif !important;
	font-weight: normal !important;
	letter-spacing: 5px;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6);
}

.wpb_wrapper h2,
.wpb_wrapper h3,
.wpb_wrapper h4,
.wpb_wrapper h5 {
	font-family: 'Georgia', 'Times', serif !important;
	font-weight: normal !important;
}

#copyright {
	padding: 25px 0;
	border-bottom: 1px solid #505050;
}

.copyright_text {
	white-space: pre !important;
}

body.home .wpb_wrapper h3 {
	font-size: 20px;
}

body.home .home-page-title h2 {
	color: #000;
	letter-spacing: 4px;
}

.header_page.with_subtitle.normal .titles h1 {
	font-size: 24px !important;
}

.profile-image-row {
	margin-top: -140px !important;
}

body.page-id-8 .header_page h1 {
	line-height: 100px !important;
}

body.page-id-8 .header_page .page_parents {
	top: 30%;
}

.services_media.style_2 h5 {
	z-index: 20000;
	bottom: 0;
	width: 100%;
	background-color: rgba(247,80,6,0.8);
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6);
	text-align: center;
	padding: 12px 0 !important;
}

nav .codeless_custom_menu_mega_menu ul>li h6, .menu-small ul.menu .codeless_custom_menu_mega_menu h6, .menu-small ul.menu > li > a {
	color: #444444 !important;
}

@media screen and (max-width: 979px) {
	
	#logo img {
		max-height: 80px !important;
		margin-top: -50px !important;
	}
	
	.home-page-title h2 {
		font-size: 20px;
		line-height: 28px;
	}

	.copyright_text {
		white-space: normal !important;
	}
}